/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

ul{
	margin-left: 20px;
}

p, ul, ol {
    margin-bottom: 1em;
}
h1, h2, h3, ul li, ol li {
    margin-bottom: 0.6em;
}
.title_holder h1 {
	margin-bottom: 0;
}
@media only screen and (min-width: 1025px) {
	.title.title_size_large h1 {
	    max-width: 60%;
	    line-height: 1em;
	}
}
@media only screen and (max-width: 1024px) {
	.title.title_size_large h1 {
	    text-align: center;
	}
	.breadcrumb {
	    position: initial;
	}
	.breadcrumbs_inner {
	    padding-top: 10px;
	    text-align: center;
	}
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    	font-size: 14px!important;
    }
    .phone-block.block p {
	    font-size: 13px;
	}
}
@media only screen and (max-width: 1024px) and (min-width:700px) {
    .two_columns_75_25>.column1 {
	    width: 66%;
    }
    .two_columns_75_25>.column2 {
	    width: 33%;
    }
    .boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .elementor-row .elementor-widget-wrap>.qode_elementor_container_inner, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .qode_elementor_container_inner, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul {
	    width: 700px;
	}
}
ul, ol {
    list-style-position: outside;
}
ol {
	margin-left: 20px;
}
.ubermenu-content-block h4 {
    display: block;
    margin-bottom: 40px;
}
a.ilink.normal {
    background-color: #40c1ac;
    color: #fff;
    padding: 5px 10px;
    font-size: 16px;
}
.ubermenu-content-block.main-icon i.fas {
    font-size: 4em;
    color: #40c1ac;
}
ul li ul li.ubermenu-item.ubermenu-item-object-page:before {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-left: 20px;
}
ul li ul li.ubermenu-item.ubermenu-item-object-page a {
    display: inline-block;
    width: calc(100% - 30px);
    padding: 0 20px 0 10px!important;
}
ul li ul li.ubermenu-item.ubermenu-item-object-page {
    padding: 5px 0;
}
.ubermenu.ubermenu-disable-submenu-scroll .ubermenu-item>.ubermenu-submenu.ubermenu-submenu-type-mega {
    overflow: visible!important;
}
.ubermenu-content-block p {
    white-space: nowrap;
    margin: 20px 0;
    font-size: 14px;
    line-height: 1.3em;
}
.ubermenu-content-block hr {
	border-top: 1px solid #ccc;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
}
.ubermenu-content-block p:last-child {
	margin-bottom: 0;
}
.ubermenu-content-block p span {
    margin-left: 10px;
    display: inline-table;
}
ul li ul li.ubermenu-item .contact i {
	color: #40c1ac;
}
.title {
    display: flex;
    align-items: center;
}
.title .title_holder {
	padding-top: 0!important;
}
.title h1 {
    color: #fff;
    font-weight: 300;
    text-transform: none;
}
.title_outer {
    margin-bottom: 60px;
}
.elementor-tab-title {
    display: flex;
    justify-content: center;
}
.elementor-tab-title i {
    font-size: 24px;
}

/*
 * Gravity Forms Styling
 */
 @media only screen and (min-width: 641px) {
	.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
		width: calc(50% - 5px)!important;
	}
	body .gform_wrapper .top_label div.ginput_container {
		margin-top: 0!important;		
	}
}
form ul#gform_fields_1 li input{
	color:#000!important;
}
.gform_body ul li.gfield label {
	display: inline-block!important;
}
.gfield {
  position: relative;
  margin: 25px 5px 0 0;
}

.gfield label {
  font-size: 16px!important;
  letter-spacing: 1px!important;
  color: #333;
  font-weight: normal!important;
  text-transform: uppercase;
}
.gfield ul.gfield_radio label {
  font-size: 13px!important;
  letter-spacing: 0px!important;
  text-transform: none;
}

.gfield:not(.gf_list_inline) input {
  transition: .2s all ease;
}
.gfield:not(.gf_list_inline):not(.select) label {
  position: absolute;
  top: -25px;
  left: 0px;
  cursor: text;    
  text-transform: none;
}
body .gform_wrapper .gform_fields .gfield:not(.select) {
    position: relative;
    margin: 30px 0 0;
}
.gform_wrapper .gform_footer {
    padding: 0;
}
body .gform_wrapper .gform_fields .gfield.select {
    position: relative;
    margin: 15px 0 20px;
}
form .gform_body ul li select {
    font-size: 16px;
    font-family: lato;
    color: #000 !important;
    height: 50px!important;
    background-color: #f4f4f4;
    border: none!important;
    width: 100% !important;
    padding: 0px 7px;
}
form .gform_body ul li textarea {
    font-size: 16px!important;
    color: #000 !important;
    background-color: #fff!important;
    background-color: rgba(0,0,0,0.04)!important;
    border-bottom: 3px solid #00437d!important;
    width: 100%!important;
    padding: 0px 7px!important;
}
input#gform_submit_button_6,
input#gform_submit_button_3 {
    background-color: #40C1AC;
    border: none;
    border-radius: 0;
    color: #fff;
    text-align: center;
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0;
    font-size: 20px;
}
@media screen and (max-width:620px) {
	body .gform_wrapper .top_label div.ginput_container:not(.ginput_container_radio) {
	    margin-top: 0px!important;
	}
	body .gform_wrapper .top_label .select div.ginput_container {
	    margin-top: 0!important;
	}
	.gfield:not(.gf_list_inline).active label {
		top: -16px;
	}
}
.gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper .gfield select {
    font-size: 18px!important;
    color: #000 !important;
    height: 50px!important;
    background-color: rgba(0,0,0,0.04)!important;
    border-bottom: 3px solid #00437d!important;
    width: 100%!important;
    padding: 0px 15px!important;
    margin-top: 0;
}
#gform_7 .gform_footer.top_label {
    display: none;
}
aside .gform_wrapper form li.gfield,
.est-content-slider .gform_wrapper form li.gfield {
    display: block!important;
    width: 100%!important;
}
/* Gravity Forms styling end */

.footer-top h4 {
	margin-bottom: 10px;
}
.footer-top h4 a {
	color: #40C1AC;
}
.footer-top h4 small {
    font-size: 12px;
}
@media screen and (max-width: 959px) {
	.ubermenu-responsive-default.ubermenu.ubermenu-mobile-modal .ubermenu-mobile-footer .ubermenu-mobile-close-button {
		color: #fff;
	}
}
.button, aside .widget a.button {
    width: auto;
    background: #0067B9;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0) inset;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    line-height: 1;
    margin: 0;
    padding: 14px 28px 15px;
    position: relative;
    text-align: center;
    text-decoration: none;
    -webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
	font-size: 16px;
	font-weight: normal;
	border-color: transparent;
	border-width: 0;
	margin-bottom: 16px;
}
.widget #searchform div {
    display: flex;
}
.widget #searchform {
    background-color: #0067B9;
}
.widget.widget_search form input[type=text] {
	padding: 10px 20px;
	color:#fff;
}
.widget.widget_search form input[type=text]::placeholder {
	color: #fff;
}
.widget.widget_search form input[type=submit] {
    background-color: #40C1AC;
    color: #fff;
    width: auto;
    height: auto;
    line-height: unset;
    flex: 1;
}
.container .elementor-text-editor ul {
	list-style: none;
}
.container .elementor-text-editor ul li:before,
.single-post .container ul li::marker {
    content: "\f105";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #40C1AC;
    margin-right: 10px!important;
}
.single-post .container ul li {
	padding-left: 10px;
}
.container .elementor-text-editor ol li::marker {
    font-weight: bold;
    color: #40C1AC;
}
aside .widget {
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.breadcrumb .current {
	color:#fff;
}
@media screen and (max-width: 959px) {
	.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-responsive-toggle-open,
	.ubermenu-responsive-default.ubermenu-responsive {
	    background-color: #00A3E0;
	}
	.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-responsive-toggle-open {
	    z-index: 2;
	    position: relative;
	}
	.ubermenu-responsive-default.ubermenu-responsive {
	    position: absolute;
	    top: 73px;
	    box-shadow: 0 0 20px rgba(0,0,0,.3);
	    z-index: 1;
	}
}
@media screen and (max-width: 600px) {
	.ubermenu-responsive-default.ubermenu-responsive {
	    width: 332px!important;
	    right: 0;
	}
}
.easy_t_single_testimonial blockquote.easy_testimonial {
    border: 0;
    padding: 0;
}
.testimonial_body p {
    font-size: 20px;
    line-height: 34px;
    border-left: 3px solid #40c1ac;
    padding-left: 20px;
}
.est-frontend-display-wrap.est-left .est-slider-content.est-content-show {
    box-shadow: 0 0 20px rgba(0,0,0,.3);
}
.blog_holder article .post_text h2 .date {
    color: #40C1AC;
}
.blog_holder article .post_info {
	display: none;
}
.qbutton.small {
    height: 39px;
    line-height: 36px;
    padding: 0 17px;
    background-color: #40C1AC;
    border: none;
    border-radius: 0;
    color: #fff;
    text-align: center;
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0;
    font-size: 20px;
}


.sidebar #text-13,
.sidebar #text-14,
.sidebar #text-15,
.sidebar #text-16,
.sidebar #text-17,
.sidebar #text-7,
.sidebar #text-18,
.sidebar #text-19,
.sidebar #text-20,
.sidebar #text-21,
.sidebar #text-23,
.sidebar #text-22,
.sidebar #text-24,
.sidebar #text-25,
.sidebar #text-12,
.sidebar #text-26,
.sidebar #text-27,
.sidebar #text-28,
.sidebar #text-29,
.sidebar #text-28,
.sidebar #text-33 {
	display: grid;
}

.tshowcase-single-email a,
.tshowcase-single-email :before {
    color: #40C1AC!important;
}

.tshowcase-single-freehtml {
    font-size: 14px!important;
    margin-top: 20px;
}

.tshowcase-box-details div {
    font-size: 12px;
}

.tshowcase-box-title {
    font-weight: bold;
    font-size: 1.1em;
    font-size: 17px!important;
    color: #627282;
}